<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Blog Project</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet" href="css/app.css">
</head>
<body>

    <header>
        <h1>Adventurous Quest</h1>
    </header>

    

   
    <script src="js/app.js"></script>

    
    

    <div class="container">
        <main>
    
        </main>
    </div>
    
    <!-- start of new content -->
    <aside>
        <h2>About Me</h2>
    
        <p>This is Pratip Basu. This is my first git Project. My hobby is reading non fictional books. I like playing badminton.</p>
    </aside>
    <!-- end of new content -->
    
    <footer>
        <!-- start of new content -->
        <section>
            <h3 class="visuallyhidden">Social Links</h3>
            <a class="social-link" href="https://twitter.com/udacity">
                <img src="img/social-twitter.png" alt="Twitter">
            </a>
            <a class="social-link" href="https://www.instagram.com/udacity/">
                <img src="img/social-instagram.png" alt="Instagram">
            </a>
            <a class="social-link" href="https://plus.google.com/+Udacity">
                <img src="img/social-google.png" alt="Google Plus">
            </a>
        </section>
        <!-- end of new content -->
    </footer>
</body>
</html>